argv: []
class: AnugaSedRectangular
connectivity: []
initialize_args: anuga.yaml
name: AnugaSedRectangular
print:
- format: netcdf
  interval: 6.0
  name: land_surface__elevation
run_dir: AnugaSedRectangular
time_step: 10.0
